<?php 
/**
 * template name: Mine Course Page
 */

defined( 'ABSPATH' ) || exit;

get_header( 'mcv-lms' );

$archie_safe = do_blocks( '<!-- wp:mine-cloudvod/course-list {"title":"全部课程","template":"archive-mcv_course"} /-->' );
echo $archie_safe;

get_footer( 'mcv-lms' );
